*{
  font-family: 'Permanent Marker', cursive; 
  padding: 0;  
  margin: 0;  
  box-sizing: border-box; 
  list-style: none;
  box-shadow: none;
  text-decoration: none; 
  outline: none; 
  border: none;
  -webkit-tap-highlight-color: transparent;
}  
   

#scrolling-path{
  z-index: 9999;
  position: fixed;
  top: 0;
  right: 0;
  width: 20px;
  height: 100%;
  background: rgb(255, 255, 255, 0.05);
}

#scrolling{
  z-index: 9999;
  position: fixed;
  top: 0;
  right: 0;
  width: 20px;
  background: linear-gradient(to top, #008aff, #00ffe7);
  animation: scrollingY 5s linear infinite;
}

@keyframes scrollingY{
  0%,100%{
    filter: hue-rotate(0deg);
  }
  50%{
    filter: hue-rotate(360deg);
  }
}


/* Scroll Bar Effect */
#scrolling:before{
  content: '';
  position: absolute;
  top: 0;
  right: 0;
  width: 100%;
  height: 100%;
  background: linear-gradient(to top, #008aff, #00ffe7);
  filter: blur(10px);
}

#scrolling:after{
  content: '';
  position: absolute;
  top: 0;
  right: 0;
  width: 100%;
  height: 100%;
  background: linear-gradient(to top, #008aff, #00ffe7);
  filter: blur(30px);
}


/* Mouse Pointer Effect */
.cursor-light {
    position: fixed;
    top: 0;
    left: 0;
    width: 220px;
    height: 45px;
    pointer-events: none;
    transform: translate(0,0);

    background: linear-gradient(
      90deg,
      rgba(70, 0, 90, 0) 0%,
      rgba(180, 0, 255, 0.8) 50%,
      rgba(70, 0, 90, 0) 100%
    );

    filter: blur(16px);
    opacity: 1;
    mix-blend-mode: screen;
    transition: transform 0.04s linear;
    z-index: 999999;

    animation: darknetShift 7s linear infinite;
  }

  @keyframes darknetShift {
    0%   { filter: hue-rotate(0deg) blur(14px); }
    100% { filter: hue-rotate(360deg) blur(14px); }
  }

  .sparkle {
    position: fixed;
    width: 8px;
    height: 8px;
    pointer-events: none;
    border-radius: 50%;
    background: radial-gradient(circle,
      rgba(200,0,255,1) 0%,
      rgba(255,255,255,0.8) 40%,
      rgba(200,0,255,0.2) 100%
    );
    filter: blur(2px);
    mix-blend-mode: screen;
    opacity: 1;
    z-index: 999999;

    animation: sparkleFade 0.6s ease-out forwards;
  }

  @keyframes sparkleFade {  0%   { transform: scale(1); opacity: 1; }
    
    100% { transform: scale(0.2); opacity: 0; }
  }

  body{
    background: #1f3a52;
  }

  /* ================= HEADER ================= */
header{
  margin-top: 2%;
  background: linear-gradient(270deg, #ff00cc, #3333ff, #00ffcc);
  background-size: 600% 600%;
  display: flex;
  justify-content: space-around;
  width: 100%;
  border: clamp(2px, 1vw, 5px) solid black;
  border-radius: 20px;
  justify-items: center;
  align-items: center;
  padding: clamp(1rem, 2vw, 1.5rem);
  animation: gradientMove 8s ease infinite;
}

@keyframes gradientMove {
  0% { background-position: 0% 50%; }
  50% { background-position: 100% 50%; }
  100% { background-position: 0% 50%; }
}


header img{
  width: clamp(50px, 10vw, 100px);
  height: auto;
  cursor: pointer;
  transition: all .6s;
}

header img:hover{
  transform: scale(1.1);
  
}

header h2{
  font-family: 'Nosifer';
  font-style: normal;
  font-weight: 400;
  font-size: clamp(1rem, 4vw, 2.7rem);
  font-weight: 900;
  color: rgb(172, 134, 65);
  text-align: center;
  text-decoration: underline;
  animation: headerHead 4s linear infinite;
}

@keyframes headerHead {
  0% {transform: scale(0.8);
      color: #d40a0a;
    }
  50% {transform: scale(1.0);
       color: rgb(238, 133, 5);
      }
  100% {transform: scale(0.8);
        color: rgb(0, 119, 255);
      }

}

@keyframes headerHed{
  0% {color: #1f3a52;}
  50% {color: #910a0a;}
  100% {color: #b41e87;}
}
/* ================= SECOND SECTION ================= */
.ketoOne {
  display: block;
  justify-content: center;
  align-items: center;
  max-width: 1100px;
  margin-inline: auto;
  padding: clamp(2rem, 5vw, 4rem);
}

.ketoOneWrapper{
  display: block;
  text-align: center;
  max-width: 1250px;
  padding: clamp(0.8rem, 3vw, 1.2rem);
}
.ketoOneWrapper h2 {
  font-size: clamp(1.2rem, 4vw, 3rem);
  font-weight: 900;
  margin-bottom: 15px;
  width: 100%;
  color: #7C0505;
  text-decoration: underline;
}

.ketoOneWrapper p{
  font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
  font-size: clamp(0.8rem, 2vw, 1.5em);
  font-weight: 900;
  color: rgb(151, 125, 77);
}

.ketoOneImg img{
  width: 100%;
  height: auto;
}


/* ================= SECTIONS-Footer ================= */

footer{
    background: rgba(47, 39, 61, 0.801);
    padding-top: 50px;
    margin-top: 50px;
  }

  .all-footer{
    width: 100%;
    margin:auto;
    display: flex;
    justify-content: center;
    height: 210px;
  }
  
  .footer-content{
    width: 33.3%;
  }
  
.footer-content h3{
    font-family: 'Permanent Marker', cursive;
    font-size: 18px;
    margin-bottom: 15px;
    text-align: center;
    color: rgb(98, 156, 160);
  }
  
  .footer-content p{
    font-family: 'Permanent Marker', cursive;
    width: 130px;
    margin: auto;
    padding: 7px;
    font-size: 15px;
    color: rgb(255, 255, 255);
  }

  .footer-content ul{
    text-align: center;
  }
  
  .list{
    padding: 0;
  }

  .list li a{
    font-family: 'Permanent Marker', cursive;
    color: rgb(255, 255, 255);
  }
  
  .list li{
    width: auto;
    text-align: center;
    list-style-type: none;
    padding: 7px;
    position: relative;
  }
  
  .list li::before{
    content: "";
    position: absolute;
    transform: translate(-50%, -50%);
    left: 50%;
    top: 100%;
    width: 0;;
    height: 3px;
    background: rgba(11, 220, 228, 0.37);
    transition-duration: .5s;
    transition: width .3s ease;
    -webkit-transition: width .3s ease;
    
  }
  
  .list li:hover::before{
    width: 70px;
    background-color: #7C0505;
  }
  

.social-icons{
  text-align: center;
  padding: 0;
}

.social-icons li{
  display:block;
  text-align: center;
  padding: 5px;
}


.social-icons i{
  font-size: 25px;
}
  
.social-icons a{
  text-decoration: none;
  color: rgb(255, 255, 255);
}
  
.social-icons a:hover{
  color: #f18930;
}

.social-icons i:hover{
  color: #f18930;
}

.footer-copy{   
  font-family: 'Permanent Marker', cursive;
  background: linear-gradient(250.59deg, #41300dd2, #143306c9 48.53%, #3a0725bb 75.52%);
  text-align: center;
  padding: 10px 0;
  margin-top: 85px;
  color: rgb(6, 94, 177);
}


@media (max-width: 576px) {
 
 .all-footer{
   height: 150px;
 }
 
 .footer-content h3{
   font-size: 12px;
   margin-bottom: 12px;
 }
 
 .footer-content p{
   font-size: 10px;
   width: 90px;
   padding: 3;
   line-height: 16px;
   
 }
 
 .list li{
   padding: 3px;
 }
 
 .list li a{
   font-size: 12px;
 }
 
.social-icons li{
 padding: 2px;
}

.social-icons i{
 font-size: 14px;
}

.footer-copy{
 margin-top: 93px;
 font-size: 12px;
}

.cursor-light {
  display: none;
}
}

@media (max-height: 576px) and (orientation: landscape) {
 
 .all-footer{
   height: 150px;
 }
 
 .footer-content h3{
   font-size: 12px;
   margin-bottom: 12px;
 }
 
 .footer-content p{
   font-size: 10px;
   width: 90px;
   padding: 3;
   line-height: 16px;
   
 }
 
 .list li{
   padding: 3px;
 }
 

 .list li a{
   font-size: 12px;
 }
 

.social-icons li{
 padding: 2px;
}


.social-icons i{
 font-size: 14px;
}

.footer-copy{
 margin-top: 93px;
 font-size: 12px;
}

}